@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap");

:root {
  --bg-light: #f6fbf9;
  --light-green: #84c7ae;
  --light-green-2: #62aa90;
  --font-dark: #212b27;
  --color-white: #ffffff;
  --light-grey: #cccccc;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100vh;
}

body::-webkit-scrollbar {
  width: 6px;
}

body::-webkit-scrollbar-thumb {
  background: var(--light-green);
  border-radius: 8px;
}

a {
  text-decoration: none;
}
